Bug 10983 - DoS in tcpdump
: DoS in tcpdump
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/tcpdump)
: unstable
: all Linux
: P2 normal
Assigned To:
:
: http://lists.grok.org.uk/pipermail/fu...
:
:
:
  Show dependency tree
 
Reported: 2007-03-02 15:40 by
Modified: 2007-03-05 15:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-02 15:40:51
Подробности по ссылке. Так же солюшен.
------- Comment #1 From 2007-03-03 21:21:48 -------
Не надо пиарить secunia.com без необходимости.
------- Comment #2 From 2007-03-03 21:40:21 -------
Fixed in 3.9.5-alt1.